Bug 246116 - Testing... testing... 1 2 3... (timello - red hat)
Summary: Testing... testing... 1 2 3... (timello - red hat)
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 16:50 UTC by IBM Mirproxy
Modified: 2013-06-24 02:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 19:40:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A_file (2.44 KB, application/octet-stream; charset=ISO-8859-1)
2007-06-28 16:50 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29860 None None None Never

Description IBM Mirproxy 2007-06-28 16:50:27 UTC
Be or not to be. That's the question.

Comment 1 IBM Mirproxy 2007-06-28 16:50:29 UTC
Created attachment 158142 [details]
A_file

Comment 2 IBM Mirproxy 2007-06-28 16:50:39 UTC
------- Comment From tmello@br.ibm.com 2007-06-28 12:45 EDT-------
Created an attachment (id=22608)
A file

Comment 3 David Lawrence 2007-08-17 19:40:48 UTC
Closing NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.